<br>
<br>
<br>

<div class="qtb__container qtb__disclosure">
  <span class="qtb__disclosure-heading">Hi, my name is Emma - I'm the RAA helper.</span>
  <span class="qtb__disclosure-sub-heading">Before we get started I need to go over a few things with you.</span>
  <span class="qtb__disclosure-paragragh">We will use the information you provide to assess the risk involved in insuring your vehicle, and to generate your premium (how much your insurance cover will cost).</span>
  <span class="qtb__disclosure-paragragh">It is important that all the information you provide is truthful. If it is not truthful we may cancel your cover, or reduce the amount we will pay you at claim time, or both. </span>
  <span class="qtb__disclosure-paragragh">Your personal information is protected by our Privacy Policy.</span>
  <span class="qtb__disclosure-paragragh">In order to continue you must agree to be bound by the following documents:</span>
  
  <br>
  <div class="qtb__disclosure-link-wrapper">
    <a class="qtb__disclosure-link" href="#">Duty of Disclosure</a>
    <a class="qtb__disclosure-link" href="#">Terms & Conditions</a>
    <a class="qtb__disclosure-link" href="#">Privacy Policy</a>
  </div>
  <br>
  
  <button mat-raised-button class="buttons__contained" routerLink="/qtb/general-info">I agree &amp; continue</button>
</div>
